{
  "version": "1.3.1",
  "tag": "v1.3.1",
  "publishedAt": "2026-05-12T18:06:29+07:00",
  "releaseUrl": "https://git.shts.su/denozord/MikrotikManager-3/releases/tag/v1.3.1",
  "commits": [
    {
      "sha": "0435608ef9b0aa792afb7d678856c60058a40659",
      "shortSha": "0435608",
      "subject": "chore: обновить правила коммитов и улучшить форматирование релизных заметок",
      "author": "Denozordec",
      "type": "chore"
    },
    {
      "sha": "c2a8a08618db0ba7a98635637d88be9d3f1d8ce1",
      "shortSha": "c2a8a08",
      "subject": "feat: обновить название проекта и улучшить документацию",
      "author": "Denozordec",
      "type": "feat"
    },
    {
      "sha": "35876fcd6fd0d13e0419c30c9d112b5a4017ae67",
      "shortSha": "35876fc",
      "subject": "feat: update Dockerfile and release management scripts",
      "author": "Denozordec",
      "type": "feat"
    },
    {
      "sha": "7207d1b74992dabaf35cfa9208aa3c7becf42cbd",
      "shortSha": "7207d1b",
      "subject": "feat: update release notes and manifest for v1.1.0",
      "author": "Denozordec",
      "type": "feat"
    },
    {
      "sha": "4b92a6eb81ce64fad2ca61f5fa94342959a45349",
      "shortSha": "4b92a6e",
      "subject": "feat: release v1.1.0 with enhancements and refactoring",
      "author": "Denozordec",
      "type": "feat"
    },
    {
      "sha": "9ccc8459d77032dae8e7f67ac0df0287d7553341",
      "shortSha": "9ccc845",
      "subject": "feat: update application versioning and enhance release management",
      "author": "Denozordec",
      "type": "feat"
    }
  ]
}
